Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 17 Dec 2017, 06:32
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
gcc startet nicht
Moderators: MU
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [3 Posts]  
Author Message
waryuser

Joined: 11 Sep 2013
Posts: 14

PostPosted: Mon 25 Jan 2016, 15:39    Post subject:  gcc startet nicht  

Habe devx_slacko_5.5.sfs frugal zum Laufen gebracht. Scheinbar ist auch alles in Ordnung (Netzwerk läuft usw.) Meine Absicht ist gftp mit SSL neu zu compilieren (Vielleicht auch eine Nummer zu groß für mich). Nun sollte dazu auch eigentlich gcc über ./configure (im entpackten gftp-2.0.19 Ordner) aufgerufen werden können. Es kommen aber dann u.a. die Meldungen im config.log "$ (make)": no; "checking for gcc": "no" und "no acceptable C compiler found". gcc ist aber lt. Puppy Packetmanager installiert. Wo liegt mein Denkfehler?
Back to top
View user's profile Send private message 
L18L

Joined: 19 Jun 2010
Posts: 3431
Location: www.eussenheim.de/

PostPosted: Tue 26 Jan 2016, 05:00    Post subject: Re: gcc startet nicht
Subject description: Ist das richtige devx geladen?
 

waryuser wrote:
Habe devx_slacko_5.5.sfs frugal zum Laufen gebracht. Scheinbar ist auch alles in Ordnung (Netzwerk läuft usw.) Meine Absicht ist gftp mit SSL neu zu compilieren (Vielleicht auch eine Nummer zu groß für mich). Nun sollte dazu auch eigentlich gcc über ./configure (im entpackten gftp-2.0.19 Ordner) aufgerufen werden können. Es kommen aber dann u.a. die Meldungen im config.log "$ (make)": no; "checking for gcc": "no" und "no acceptable C compiler found". gcc ist aber lt. Puppy Packetmanager installiert. Wo liegt mein Denkfehler?

Ich weiß wirklich nicht, was du denkst und kann nur aus dem, was du schreibst, antworten.

Welches Puppy hast du, waryuser?
Passt dein devx zum Puppy?
Ist es geladen?
Einfacher Test ist die Meldung zu:
Code:
make

Wenn "Kommando nicht gefunden" nicht kommt, dann in Ordnung.
Back to top
View user's profile Send private message 
Karl Godt


Joined: 20 Jun 2010
Posts: 4208
Location: Kiel,Germany

PostPosted: Sat 06 Feb 2016, 20:40    Post subject:  

Wary hat GLIBC-2.10 Version .
Slacko-5.3 GLIBC-2.13 und spaeter noch hoeher .

Der gcc von slacko braucht wahrscheinlich eine hoehere GLIBC , als die von Wary/Racy .

Du kannst sehr wohl ein DEVX von Puppy-4.3 einbinden , aber Lupu-5.x.y braucht auch schon GLIBC-2.11 Version - also auch zu hoch fuer Wary .
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [3 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0403s ][ Queries: 14 (0.0150s) ][ GZIP on ]